:root {
  --primary-color: #659595;
  --secondary-color: #2A2B6A;
  --tertiary-color: #F7CC4C;
  --neutral-color: #F6F7FC;
}

.prac-area-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  min-height: 300px;
}

.neutral-bg {
  background-color: var(--neutral-color);
}

.center {
  text-align: center;
  justify-content: center;
}

.awards-sec:has(+ .module) {
  background-color: #FFF;
  padding: 60px 0;
}

.module {
  padding: 60px 0;
  clear: both;
}

.module-footer-form .top-text {
  display: block;
  color: var(--primary-color);
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  letter-spacing: 0.105em;
}
.module-footer-form .title {
  font-size: 35px;
  font-weight: 600;
  color: var(--secondary-color);
  display: block;
  margin-bottom: 20px;
}
.module-footer-form p {
  font-size: 17px;
  color: #000;
  letter-spacing: 0.04em;
  margin-bottom: 20px;
}
.module-footer-form .form-wrapper {
  margin-top: 60px;
}
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media (max-width: 991px) {
  .module-footer-form .gform_legacy_markup_wrapper ul.gform_fields {
    flex-direction: column;
  }
}
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield {
  width: calc(50% - 15px);
  margin: 0;
  padding: 0;
}
@media (max-width: 768px) {
  .module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield {
    width: 100%;
  }
}
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield input[type=text],
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield input[type=email],
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield textarea,
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  width: 100%;
  border: 1px solid var(--primary-color);
  min-height: 59px;
  padding: 10px;
  margin: 0;
}
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield .ginput_container {
  margin: 0;
  padding: 0;
}
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield.gfield--input-type-textarea, .module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield.gfield--type-html, .module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield.gfield--input-type-checkbox {
  width: 100%;
}
.module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield.gfield--input-type-textarea textarea, .module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield.gfield--type-html textarea, .module-footer-form .gform_legacy_markup_wrapper ul.gform_fields .gfield.gfield--input-type-checkbox textarea {
  min-height: 120px;
}
.module-footer-form .gform-footer {
  position: relative;
}
.module-footer-form .gform-footer input[type=submit] {
  font-size: 21px;
  color: #fff;
  line-height: 1;
  position: relative;
  background: #2a2b6a;
  text-transform: uppercase;
  padding: 22px 55px 22px 55px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1.68px;
  outline: 2px solid #fff;
  outline-offset: -6px;
  display: inline-block;
  position: absolute;
  right: -18px;
  top: -95px;
}
@media (max-width: 991px) {
  .module-footer-form .gform-footer input[type=submit] {
    position: static;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  .module-footer-form .gform_legacy_markup_wrapper .ginput_container span:not(.ginput_price) {
    display: inline;
    margin-top: 10px;
  }
}

.module-footer-content {
  background: url(../images/form-sec-right-bg.jpg) no-repeat right center;
  background-size: cover;
  padding: 80px 0;
}
.module-footer-content .cols-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 90px;
}
@media (max-width: 991px) {
  .module-footer-content .cols-wrapper {
    gap: 30px;
    flex-direction: column;
  }
}
.module-footer-content .cols-wrapper .col {
  width: 100%;
  max-width: calc(50% - 45px);
  color: #fff;
}
@media (max-width: 991px) {
  .module-footer-content .cols-wrapper .col {
    max-width: 100%;
  }
}
.module-footer-content .cols-wrapper .col .h3 {
  display: block;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
}
.module-footer-content .cols-wrapper .col p {
  font-size: 17px;
  letter-spacing: 0.04em;
  margin-bottom: 20px;
}

footer {
  clear: both;
  background: url(../images/footer-bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 60px 0 40px;
  color: #FFF;
}
footer .footer-menu {
  border: 1px solid #fff;
  border-left: none;
  border-right: none;
  position: relative;
  padding: 36px 0;
}
footer .footer-menu:before {
  content: "";
  width: 284px;
  height: 8px;
  background: var(--primary-color);
  position: absolute;
  left: 50%;
  top: -4px;
  transform: translateX(-50%);
}
footer .footer-menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 34px;
  margin: 0;
  padding: 0;
}
@media (max-width: 991px) {
  footer .footer-menu ul {
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    text-align: center;
  }
}
footer .footer-menu ul li {
  margin: 0;
  padding: 0;
}
footer .footer-menu ul li a {
  color: #fff;
  font-size: 17px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  font-weight: 600;
}
footer .footer-menu ul li a:hover, footer .footer-menu ul li a:focus {
  color: var(--primary-color);
}
@media (max-width: 991px) {
  footer .footer-logo {
    border: none;
  }
}
footer .footer-info {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-top: 80px;
}
@media (max-width: 991px) {
  footer .footer-info {
    flex-direction: column;
    gap: 30px;
  }
}
footer .footer-info p {
  font-size: 17px;
  letter-spacing: 0.04em;
  margin: 0;
  font-style: italic;
  text-align: center;
}
footer .footer-info .info-wrapper .contacts {
  display: flex;
  margin-top: 60px;
  gap: 40px;
}
@media (max-width: 991px) {
  footer .footer-info .info-wrapper .contacts {
    flex-direction: column;
    gap: 20px;
    margin-top: 30px;
  }
}
footer .footer-info .info-wrapper .contacts .subtitle {
  display: block;
  font-size: 17px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 25px;
  text-align: center;
}
footer .footer-info .info-wrapper .contacts .phone {
  width: calc(50% - 20px);
  text-align: center;
  font-family: "barlow", sans-serif;
  font-weight: 600;
  font-size: 30px;
}
@media (max-width: 991px) {
  footer .footer-info .info-wrapper .contacts .phone {
    width: 100%;
  }
}
footer .footer-info .info-wrapper .contacts .phone a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
footer .footer-info .info-wrapper .contacts .social-media {
  width: calc(50% - 20px);
  text-align: center;
}
@media (max-width: 991px) {
  footer .footer-info .info-wrapper .contacts .social-media {
    width: 100%;
  }
}
footer .footer-info .info-wrapper .contacts .social-media ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}
footer .location {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  margin-top: 80px;
  align-items: center;
}
@media (max-width: 991px) {
  footer .location {
    flex-direction: column;
    gap: 30px;
  }
}
footer .location .map {
  max-width: calc(65% - 60px);
  width: 100%;
  position: relative;
  aspect-ratio: 19/11;
  overflow: hidden;
}
@media (max-width: 991px) {
  footer .location .map {
    max-width: 100%;
  }
}
footer .location .map iframe {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
  border: none;
  z-index: 1;
}
footer .location .map img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
  opacity: 1;
  transition: 0.5s ease;
}
footer .location .map:hover img {
  top: -100%;
  opacity: 0;
}
@media (max-width: 991px) {
  footer .location .text {
    text-align: center;
  }
}
footer .location .text .title {
  display: block;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 30px;
}
footer .location .text .address {
  display: block;
  font-size: 17px;
}
footer .location .text a {
  text-decoration: underline;
}
footer .location .text a:hover, footer .location .text a:focus {
  text-decoration: none;
}
footer .location .text .btn {
  text-decoration: none;
  display: inline-block;
  margin: 30px 0;
  padding: 12px 20px;
  background: var(--primary-color);
  color: #fff;
  font-size: 17px;
}
footer .location .text .extra-location {
  display: block;
  color: #F7CC4C;
  text-decoration: none;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 400;
  transition: 0.3s ease;
}
footer .location .text .extra-location:hover, footer .location .text .extra-location:focus {
  text-decoration: underline;
}
footer .copyright {
  margin-top: 80px;
  padding-top: 40px;
  border-top: 1px solid #fff;
  text-align: center;
}
